.gift-card-img {
    // display: inline-block;
    // justify-content: center;
    margin-top: 20px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        border-radius: 22px;
        background-color: rgba(0, 0, 0, 0.101);
    }
}

img {
    width: 100%;
}
.bottom-left {
    position: absolute;
    bottom: 50px;
    left: 30px;
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: rgba(255, 255, 255, 0.9);
    filter: brightness(120%);
}

.bottom-right {
    position: absolute;
    bottom: 50px;
    right: 30px;
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: rgba(255, 255, 255, 0.9);
    filter: brightness(120%);
}


@media screen and (max-width: 1200px) {


}

@media screen and (max-width: 990px) {
    .container{
        margin: 0px;
        padding: 5px;
    }
}


@media screen and (max-width: 780px) {


}

@media screen and (max-width: 550px) {
    .container{
        margin: 0px;
        padding: 0;
    }

}